<?xml version="1.0" encoding="UTF-8"?>
<interface>
  <object class="GtkShortcutsWindow" id="help_overlay">
    <property name="modal">True</property>
    <child>
      <object class="GtkShortcutsSection">
        <property name="section-name">shortcuts</property>
        <property name="max-height">10</property>
        <child>
          <object class="GtkShortcutsGroup">
            <property name="title" translatable="yes" context="Shortcut window description">Application</property>
            <child>
              <object class="GtkShortcutsShortcut">
                <property name="title" translatable="yes" context="Shortcut window description">Open Preferences</property>
                <property name="action-name">win.settings</property>
              </object>
            </child>
            <child>
              <object class="GtkShortcutsShortcut">
                <property name="title" translatable="yes" context="shortcut window">Show Shortcuts</property>
                <property name="action-name">win.show-help-overlay</property>
              </object>
            </child>
            <child>
              <object class="GtkShortcutsShortcut">
                <property name="title" translatable="yes" context="Shortcut window description">Close Window</property>
                <property name="action-name">window.close</property>
              </object>
            </child>
            <child>
              <object class="GtkShortcutsShortcut">
                <property name="title" translatable="yes" context="Shortcut window description">Quit</property>
                <property name="action-name">app.quit</property>
              </object>
            </child>
          </object>
        </child>
        <child>
          <object class="GtkShortcutsGroup">
            <property name="title" translatable="yes" context="Shortcut window description">Safe</property>
            <child>
              <object class="GtkShortcutsShortcut">
                <property name="title" translatable="yes" context="Shortcut window description">Lock Safe</property>
                <property name="action-name">win.lock</property>
              </object>
            </child>
            <child>
              <object class="GtkShortcutsShortcut">
                <property name="title" translatable="yes" context="Shortcut window description">Refresh Safe</property>
                <property name="action-name">win.refresh</property>
              </object>
            </child>
          </object>
        </child>
      </object>
    </child>
  </object>
</interface>

